/* 
    Document   : header
    Created on : Jul 10, 2009, 10:05:31 AM
    Author     : andrew
    Description:
        These styles are used by all pages of the theme for their head.
*/


#header {
    width: 960px !important;
    height: 57px !important;
    padding: 29px 20px 0 20px;
    float: left;
    display: inline;/*for IE6*/
    background: url(../../images/header_bg.gif) no-repeat top left;
}

#logo {
    float: left;
    display: inline;/*for IE6*/
    position: relative;
}


#logo img {
    border: none;
}

ul#userMenu {
    float: right;
    display: inline;/*for IE6*/
    margin: 10px 17px 0 0;
}

ul#userMenu li{
    float: right;
    display: inline;/*for IE6*/
    list-style: none;
    padding: 0 11px 0 17px;
    background: url(../../images/header_li_img.gif) no-repeat top left;
}

ul#userMenu li.current a{
    color: #000;
    font-weight: bold;
    text-decoration: none;
}

ul#userMenu li.last{
    background: none;
}

ul#userMenu li a{
    color: #fff;
    float: left;
    display: inline;/*for IE6*/
}

ul#userMenu li a:hover {
    color: #000;
}

#theme_switcher {
    position:absolute;
    right:20px;
    top:-32px;
}

#theme_switcher label {
    float:left;
    color:#B1B5B4;
    font-size:12px;
    line-height:22px;
    padding-right:10px;
}

* html #theme_switcher label {
    line-height:20px;
}
#theme_switcher select {
    height:22px;
    line-height:22px;
    font-size:12px;
    float:left;
}
.safari #theme_switcher select {
    height:18px;
    line-height:18px;
}
